.circular_image {
    width: 250px;
    height: 250px;
    border-radius: 50%;
    overflow: hidden;
    margin: auto;

}
.circular_image img{
    width:100%;
}

.quote {
    font-style: italic;
    font-size: 1em;
}

.separator {
    height: 2em;
    width: 80%;
    margin: auto;
    border-bottom: 3px solid #a3b2c7;
}

.partner-logo {
    display: block; max-height: 250px; max-width: 400px; margin: 3em auto 2em auto;
}

.partner-description {
   text-align: center;
   font-size: 1.2em;
   font-weight: bold;
    margin-bottom: 1em;
}

.people-name {
    font-weight: bold;
    text-align: center;
}

.center-vertically {
    display: flex; justify-content: center; align-items: center;
}
